package zitadel

import "errors"

var (
	ErrNotConfigured      = errors.New("zitadel: not configured")
	ErrUserAlreadyExists  = errors.New("zitadel: user already exists")
	ErrInvalidCredentials = errors.New("zitadel: invalid credentials")
	ErrInvalidIDToken     = errors.New("zitadel: invalid id_token")
)
